.alignwide, .alignfull {max-width: none;text-align: center;}
.sidebars0 .alignwide {margin-left: -3em;margin-right: -3em;}
.sidebars0 .alignfull {margin-left: calc(-100vw / 2 + 100% / 2);margin-right: calc(-100vw / 2 + 100% / 2);max-width: 100vw;}
.wp-block-cover.alignfull, .wp-block-cover-image.alignfull, .wp-block-cover.alignwide, .wp-block-cover-image.alignwide {width: auto;}
ul.wp-block-social-links, .wp-block-buttons, .wp-block-image, .wp-block-gallery, pre.wp-block-verse {margin: .71428571em 0 1.78571429em;}
ul.aligncenter, .aligncenter {margin: 1.07142857em auto;}
ul.alignleft, .alignleft {margin: 10px 15px 5px 0;}
ul.alignright, .alignright {margin: 10px 0 5px 15px;}
.has-small-font-size {line-height: 1.71428571em;}
.has-regular-font-size, .has-normal-font-size {line-height: 1.71428571em;}
.has-medium-font-size {line-height: 1.3em;}
.has-large-font-size {line-height: 1.2em;}
.has-larger-font-size, .has-huge-font-size {line-height: 1.1em;}
.wp-block-media-text.has-background .wp-block-media-text__content {padding-top: 2em;padding-bottom: 1.5em;}
.wp-block-media-text .wp-block-media-text__content > * {margin: .5em 0;}
.wp-block-media-text .wp-block-media-text__content > *:first-child {margin-top: 0;}
.wp-block-media-text .wp-block-media-text__content > *:last-child {margin-bottom: 0;}
.wp-block-cover, .wp-block-cover-image {padding: 2em;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.wp-block-quote.has-text-align-center {border: none;padding: 0 1em;}
.wp-block-quote.has-text-align-right {border-right: 5px solid;border-left: 0;padding: 0 1em 0 0;}
.wp-block-pullquote {padding: 0;margin: 1.60714286em 0;border-top: solid 5px;border-bottom: solid 5px;}
.wp-block-pullquote blockquote {padding: 2em;margin: 0;border-left: none;border-right: none;}
.wp-block-pullquote.is-style-solid-color blockquote {border: none;}
.wp-block-pullquote:not(.is-style-solid-color) {background: none;}
pre.wp-block-verse {padding: 15px 10px 15px 20px;color: inherit;border: none;font-family: inherit;font-family: Georgia,"Times New Roman",Times,serif;word-break: normal;word-wrap: normal;line-height: 1.4;font-style: italic;border-left: 2px dotted;}
.wordpress .wp-block-social-links {list-style: none;display: flex;}
.wp-block-social-links.is-style-logos-only .wp-social-link {padding: 0;}
.wp-block-social-links:not(.is-style-logos-only) .wp-social-link {margin: 0 4px;}
.button.wp-block-button {padding: 0;align-self: center;}
.button.wp-block-button a {background: none !important;color: inherit !important;border: none;}
.wp-block-button__link {border-radius: 0;}
figure.wp-block-image:not(.alignleft):not(.alignright):not(.aligncenter):not(.alignwide):not(.alignfull) {display: table;}
figure.wp-block-image:not(.alignleft):not(.alignright):not(.aligncenter):not(.alignwide):not(.alignfull) figcaption {display: table-caption;caption-side: bottom;}
.wordpress figcaption {background: rgba(0,0,0,.03);color: inherit;margin: 0;padding: 5px;font-size: .78571429em;line-height: 1.454545em;text-align: center;}
.wp-block-image.is-style-rounded figcaption {background: none;}
.wp-block-embed figcaption {margin-bottom: 0;}
.wp-block-embed iframe, .wp-block-embed video, .wp-block-embed object, .wp-block-embed embed {margin: 0;}
.wordpress .wp-block-gallery {padding: 16px 16px 0;list-style-type: none;border: solid 1px #ddd;background: #f7f7f7;}
.wordpress .blocks-gallery-grid {margin: 0;list-style-type: none;}
.blocks-gallery-caption {width: 100%;text-align: center;position: relative;top: -.5em;}
.blocks-gallery-grid .blocks-gallery-image figcaption, .blocks-gallery-grid .blocks-gallery-item figcaption, .wp-block-gallery .blocks-gallery-image figcaption, .wp-block-gallery .blocks-gallery-item figcaption {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;background: linear-gradient(0deg,rgba(0,0,0,.4),rgba(0,0,0,.3) 0%,transparent);font-size: .85714286em;line-height: 1.5em;}
@media only screen and (max-width: 969px) {.wp-block-media-text .wp-block-media-text__content {padding-top: 2em;padding-bottom: 1.5em;}}